当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 8.1rc安装ati x700驱动出的问题
帖子发表于 : 2008-10-27 19:04 

注册: 2008-10-27 16:10
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
老机器 AMD 3200+ Athlon 的 安装的32位Ubuntu desktop 8.1rc

按照这个帖子里的步骤安装http://forum.ubuntu.org.cn/viewtopic.php?t=83739

在输入sudo dpkg -i fglrx-kernel-source_8.542-0ubuntu1_i386.deb
(正在读取数据库 ... 系统当前总共安装有 100783 个文件和目录。)
正预备替换 fglrx-kernel-source 2:8.542-0ubuntu1 (使用 fglrx-kernel-source_8.542-0ubuntu1_i386.deb) ...
Removing all DKMS Modules
Done.
正在解压缩将用于更替的包文件 fglrx-kernel-source ...
正在设置 fglrx-kernel-source (2:8.542-0ubuntu1) ...
Adding Module to DKMS build system
Doing initial module build

Error! Build of fglrx.ko failed for: 2.6.27-7-generic (i686)
Consult the make.log in the build directory
/var/lib/dkms/fglrx/8.542/build/ for more information.
Installing initial module

Error! Could not locate fglrx.ko for module fglrx in the DKMS tree.
You must run a dkms build for kernel 2.6.27-7-generic (i686) first.
Done.

这个CPU能装64位的ubuntu吗?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译